@-webkit-keyframes pulseA{0%{-webkit-transform:scale3d(1,1,1);    transform:scale3d(1,1,1);  }
100%{-webkit-transform:scale3d(1.1,1.1,1.1);transform:scale3d(1.1,1.1,1.1); opacity:1;  }
}
@keyframes pulseA{0%{-webkit-transform:scale3d(1,1,1);    -ms-transform:scale3d(1,1,1); transform:scale3d(1,1,1);  }
100%{-webkit-transform:scale3d(1.1,1.1,1.1); -ms-transform:scale3d(1.1,1.1,1.1); transform:scale3d(1.1,1.1,1.1); opacity:1;  }
}


@media screen and (max-width:1024px){

    .top_page {max-width:240px;}

    .menuParent {width: 200px;}
    .contentMenu {width: calc(100% - 240px);}
}

@media screen and (max-width:940px){
    .menuParent {display: none;}
    .contentMenu {width:100%;}
}

@media screen and (max-width:924px){
    div.content {grid-template-columns: auto;}
    .entry-box>* {margin-inline:10px;}
    footer.main>.footer-inner {padding:2em 10px;}
    header.main {padding-inline:20px;}
}


@media screen and (max-width:768px){
    footer.main>.footer-inner {flex-direction: column;padding:1.5em 10px;}
    header.main {height:70px;}
    .content-text{font-size:1em;}
}
@media screen and (max-width:590px){
    .form table td{display: inline-block;width: 100%;padding: 0px;}
    .form table td.f {text-align: left;width: 100%;}
    .form table td.pw{margin-right: 20px;}
    .content-text .form table td{display: inline-block;width: 100%;padding:0px;}
    .content-text .form table td.f {text-align: left;width: 100%;padding:0px;}
    .content-text .form table td.pw{margin-right: 20px;}
    .content-text table td.sendInfo{width: 100%;}
    .content-text table td.sendInfo{width: 100%;}

    .content-text table td.d input.inputTxt{width: 100%;box-sizing: border-box;}
    .form table td.d textarea{width: 100%;box-sizing: border-box;}
    .content-text .form table td.fErr{float: left;}
    .content-text .form table td.err{float: left;}
    .content-text .form table{width: 100%;}

    .form table td.fErr{float: left;}
    .form table td.err{float: left;}
    .form table{width: 100%;}
    .form table td.d input.inputTxt {box-sizing: border-box; width: 100%;}
    .form table td.d .selectForm {box-sizing: border-box; width: 100%;}
}